package com.zjrs.zwnw.jbxxgl.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.jbxxgl.dto.*;
import com.zjrs.zwnw.jbxxgl.po.VSAc01PO;

public interface GrxxglBPO {
    public PageResult getGrxxList(GrxxQueryDTO dto);

    public VSAc01PO getGrxx(JbxxglCommonDTO dto);

    public String saveGrxx(GrxxDTO dto);

    public String saveGrjbxx(GrjbxxDTO dto);

    public PageResult getGrjbxxLog(GrLogQueryDTO dto);
}
